unset log xy
set xlabel "k[h/Mpc]"
set ylabel "P_dd(k)/P_no-wiggle(k)"

kmin = 0.0
kmax = 0.3
rmin = 0.8
rmax = 1.2

###### P_dd(k) at z=1 normalized by no-wiggle P(k)           ######
###### 	                           by Eisenstein & Hu ('98)  ######

set ylabel "P_dd(k)/P_no-wiggle(k)"

plot [kmin:kmax][rmin:rmax] "pkrenorm2_Closure.dat" us 1:($3/$2) w l, "pkrenorm2_Closure.dat" us 1:($4/$2) w l

pause -1

###### P_dt(k) at z=1 normalized by no-wiggle P(k)           ######
###### 	                           by Eisenstein & Hu ('98)  ######

set ylabel "P_dt(k)/P_no-wiggle(k)"

plot [kmin:kmax][rmin:rmax] "pkrenorm2_Closure.dat" us 1:($3/$2) w l, "pkrenorm2_Closure.dat" us 1:($5/$2) w l

pause -1

###### P_tt(k) at z=1 normalized by no-wiggle P(k)           ######
###### 	                           by Eisenstein & Hu ('98)  ######

set ylabel "P_tt(k)/P_no-wiggle(k)"

plot [kmin:kmax][rmin:rmax] "pkrenorm2_Closure.dat" us 1:($3/$2) w l, "pkrenorm2_Closure.dat" us 1:($6/$2) w l

pause -1


###### Ratio, P_dt(k) / sqrt( P_dd(k) * P_tt(k) ) ######

set ylabel "P_dt(k) / sqrt[P_dd(k)*P_tt(k)]"

plot [kmin:kmax][0.9:1.02] 1 w d, "pkrenorm2_Closure.dat" us 1:($5/sqrt($4*$6)) w l


