unset log xy
set xlabel "k[h/Mpc]"
set ylabel "P0(k)/P_no-wiggle(k)"

kmin = 0.0
kmax = 0.3
rmin0 = 0.7
rmax0 = 1.1
rmin2 = 0.5
rmax2 = 1.1
rmin4 = 0.2
rmax4 = 1.1

###### Monopole power spectrum at z=1 normalized by no-wiggle P(k) 
######         by Eisenstein & Hu ('98) with linear Kaiser correction ######

set ylabel "P0(k)/P0_no-wiggle(k)"

plot [kmin:kmax][rmin0:rmax0] "pkrenorm_Closure_red.dat" us 1:($6/$5) w l, "pkrenorm_Closure_red.dat" us 1:($7/$5) w l

pause -1

###### Quadrupole power spectrum at z=1 normalized by no-wiggle P(k) 
######         by Eisenstein & Hu ('98) with linear Kaiser correction ######

set ylabel "P2(k)/P2_no-wiggle(k)"

plot [kmin:kmax][rmin2:rmax2] "pkrenorm_Closure_red.dat" us 1:($9/$8) w l, "pkrenorm_Closure_red.dat" us 1:($10/$8) w l

pause -1

###### Hexadecapole power spectrum at z=1 normalized by no-wiggle P(k) 
######         by Eisenstein & Hu ('98) with linear Kaiser correction ######

set ylabel "P4(k)/P4_no-wiggle(k)"

plot [kmin:kmax][rmin4:rmax4] "pkrenorm_Closure_red.dat" us 1:($12/$11) w l, "pkrenorm_Closure_red.dat" us 1:($13/$11) w l


